[color]

background = #475569
foreground = #d8dee9
altbackground = #39404f
altforeground = #768bb2
accent = #81a1c1

black = #3b4252
red = #bf616a
green = #a3be8c
yellow = #ebcb8b
blue = #81a1c1
magenta = #b48ead
cyan = #88c0d0
white = #e5e9f0
altblack = #4c566a
altred = #bf616a
altgreen = #a3be8c
altyellow = #ebcb8b
altblue = #81a1c1
altmagenta = #b48ead
altcyan = #8fbcbb
altwhite = #eceff4